# Class HaywoodSmithTransformation

java.lang.Object
gaia.cu9.tools.parallax.PDF.HaywoodSmithTransformation

public class HaywoodSmithTransformation extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`protected static final double`
`BETA`

## Constructor Summary

Constructors
Constructor
Description
`HaywoodSmithTransformation()`

## Method Summary

Modifier and Type
Method
Description
`static double`
`getCorrectedParallax(double varPi, double sigma)`
`static double`
`getCorrectedSigma(double varPi, double sigma)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### BETA

protected static final double BETA

See Also:
  - Constant Field Values

## Constructor Details

### HaywoodSmithTransformation

public HaywoodSmithTransformation()

## Method Details

### getCorrectedParallax

public static double getCorrectedParallax(double varPi, double sigma)

### getCorrectedSigma

public static double getCorrectedSigma(double varPi, double sigma)